RubyGems Navigation menu

rspec-longrun 1.0.1

An RSpec formatter for long-running specs.

Gemfile
          gem 'rspec-longrun', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install rspec-longrun
  
  
  
  
  
  
  

Authors:

  • Mike Williams

Owners:

Total downloads 11,291

For this version 3,174

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - April 22, 2014 (7.5 KB)
  2. 1.0.0 - March 21, 2014 (7.5 KB)
  3. 0.1.2 - February 28, 2013 (8.5 KB)
  4. 0.1.1 - November 26, 2012 (7.5 KB)
  5. 0.1.0 - November 26, 2012 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies: